## haskell-hxt-xslt 9.0.0

=== debian/changelog ===
haskell-hxt-xslt (9.0.0-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 17 Feb 2011 22:12:48 +0100

haskell-hxt-xslt (9.0.0-1) unstable; urgency=low

  * Initial release (Closes: #601840)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 20:10:31 +0900
