=== debian/control ===
Source: haskell-hxt-xslt
Section: haskell
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc6,
	ghc6-prof,
	ghc6-doc,
	libghc6-hxt-xpath-dev,
	libghc6-hxt-xpath-prof,
	libghc6-hxt-xpath-doc,
	libghc6-hxt-dev,
	libghc6-hxt-prof,
	libghc6-hxt-doc,
Standards-Version: 3.9.1
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc6-hxt-xslt-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: The XSLT modules for HXT.
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XSLT library.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hxt-xslt-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: The XSLT modules for HXT.; profiling library
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XSLT library.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hxt-xslt-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: The XSLT modules for HXT.; documentation
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XSLT library.
 .
 This package contains the library documentation.
