## haskell-hxt-xslt 9.1.0

=== debian/changelog ===
haskell-hxt-xslt (9.1.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Apr 2011 11:24:35 +0900
