## haskell-hxt-xslt 9.1.1

=== debian/changelog ===
haskell-hxt-xslt (9.1.1-6build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jun 2015 08:23:14 +0100

haskell-hxt-xslt (9.1.1-6build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 18:15:53 +0100

haskell-hxt-xslt (9.1.1-6) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:59 +0200

haskell-hxt-xslt (9.1.1-5) experimental; urgency=low

  [ Colin Watson ]
  * Fix excessive punctuation in short descriptions (closes: #715201).

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:06 +0100

haskell-hxt-xslt (9.1.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:09 +0200

haskell-hxt-xslt (9.1.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:43 +0200

haskell-hxt-xslt (9.1.1-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:18 +0200

haskell-hxt-xslt (9.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3.
    + debian/copyright: Update to new style format 1.0.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 13:09:26 +0900
