=== debian/control ===
Source: haskell-hxt-xslt
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9),
	haskell-devscripts (>= 0.9),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-hxt-xpath-dev,
	libghc-hxt-xpath-prof,
	libghc-hxt-xpath-doc,
	libghc-hxt-dev,
	libghc-hxt-prof,
	libghc-hxt-doc,
Standards-Version: 3.9.4
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-xslt-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XSLT modules for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XSLT library.
 .
 ${haskell:Blurb}

Package: libghc-hxt-xslt-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XSLT modules for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XSLT library.
 .
 ${haskell:Blurb}

Package: libghc-hxt-xslt-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XSLT modules for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XSLT library.
 .
 ${haskell:Blurb}
